﻿
/* !Global Styles - - - - - */
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

nav.page-navigation {
    width: 230px;
    opacity:1;
    background: rgba(204, 204, 204, 0.6);
    position: fixed;
    top:25%;
    left:0%;
}

a.tooltip {
	cursor: pointer;
	z-index: 0;
	position:relative;
}
a.tooltip em {
	display: none;
	font-style:normal;
}
a.tooltip:hover {
	font-size: 100%;

}
a.tooltip:hover em {
	display: block !important;
	position: absolute;
	top: 0px;
	left: 80px;
	width: 200px;
	background: #336699;
	color: #fff;
	padding: 10px;
	text-decoration: none;
	z-index: 10;
	font-size: 90%;
}

a.tooltip span {
	display: none;
}

nav.page-navigation li {
    width: 100%;
}
nav.page-navigation a {
    padding: 0.6em 10%;
    width: 80%;
}
nav.page-navigation .current a {
	background: rgba(120, 177, 240, 0.9);
    color: #000;
}
.sans {
  font-family: Arial, Verdana, sans-serif; }

.brandon {
  font-family: Arial, Verdana, sans-serif; }
.red {
  color: #000; }

.dk-red {
  color: #782a26; }

.grey {
  color: #403d3a; }

.lt-grey {
  color: #666; }

.beige {
  color: #000000; }

.gold {
  color: #cdb383; }

.dk-gold {
  color: #B59B6C; }

.white {
  color: #fff; }

.yellow {
  color: #f5c24c; }

.red-bg {
  background: #7585cb; }

.dk-red-bg {
  background: #fff; }

.grey-bg {
  background: #fff; }

.lt-grey-bg {
  background: #fff; }

.beige-bg {
  background: #7585cb; }

.gold-bg {
  background: #7585cb; }

.gold1-bg{
  background: #fff; }

.dk-gold-bg {
  background: #fff; }

.white-bg {
  background: #fff; }

.yellow-bg {
  background: #fff; }

.italic {
  font-style: italic; }

.left {
  margin-left:400px; }

.normal {
  font-weight: normal; }

.bold {
  font-weight: bold; }

.semi {
  font-family: 600; }

.xbold {
  font-weight: 900; }

.big{
  font-size:35px; }

.center {
  text-align: center; }

.upper {
  text-transform: uppercase; }

.lower {
  text-transform: lowercase; }

.space {
  letter-spacing: .1em; }

.space2 {
  letter-spacing: .2em; }

.fleft {
  float: left; }

.fright {
  float: right; }

.plain a, a.plain {
  text-decoration: none; }

a {
  color: #000;
  text-decoration: none;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  transition: all .25s ease; }

a:hover {
  color: #c9c9c9; }

.rel {
  position: relative; }

ul.clean {
  list-style: none;
  margin: 0;
  padding: 0; }

ul.inline {
  display: inline-block; }

ul.inline li {
  display: inline;
  float: left; }

ul.ilb li {
  display: inline-block;
  vertical-align: top; }

img.full {
  width: 125px;
  height: auto;
  display: block;
  margin: 0 auto;
 }
  
img.full_cycle {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto; }


img.full1{
	width:100%;
	height:auto;
}

.text-shadow {
  text-shadow: -3px 3px 0 #7585cb; }

.footer-middle:after {
  content: "";
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6c5222+0,6c5222+100&0.2+0,0+100 */
  background: -moz-linear-gradient(top, rgba(108, 82, 34, 0.2) 0%, rgba(108, 82, 34, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(108, 82, 34, 0.2) 0%, rgba(108, 82, 34, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(108, 82, 34, 0.2) 0%, rgba(108, 82, 34, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  height: 300px; }

.beige-lines {
  background: url(images/beige-lines.svg) repeat center top; }

/* !Font Size Fuctions - - - - - */
/* !Button - - - - - */
.button,
input.button,
.post-nav a,
html body.woocommerce-page a.button,
html body.woocommerce-page button.button,
html body.woocommerce-page button.button.alt,
html body.woocommerce-page a.button.alt,
html body.woocommerce-page input.button,
html body #payment input.alt.button,
body ul.tribe-events-sub-nav a {
  border-radius: 6px;
  background: #000;
  padding: 15px 20px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .1em;
  cursor: pointer;
  border: none;
  -webkit-appearance: none;
  font-size: 0.8888888889em;
  line-height: 1em;
  font-family: Arial, Verdana, sans-serif;
  display: inline-block;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  transition: all .25s ease; }

html body.woocommerce-page button.button:disabled {
  background: rgba(165, 64, 61, 0.8) !important; }

.button:hover,
input.button:hover,
.post-nav a:hover,
html body.woocommerce-page a.button:hover,
html body.woocommerce-page button.button:hover,
html body.woocommerce-page button.button.alt:hover,
html body.woocommerce-page input.button:hover,
html body.woocommerce-page a.button.alt:hover,
html body #payment input.alt.button:hover,
body ul.tribe-events-sub-nav a:hover {
  background: #c9c9c9;
  color: #000; }

.button.small,
html body.woocommerce-page a.button.small {
  padding: 8px 12px !important; }

.button.gold-bg {
  background: #7585cb; }

.button.gold-bg:hover {
  background: #1BBEFF; }

/* !Body - - - - - */
body {
  min-width: 320px;
  font-size: 100%;
  font-family: Arial, Verdana, sans-serif;
  color: #403d3a;
  line-height: 1.5em; }

#main {
  background: #fff;
  padding: 60px 0; }

.inner {
  max-width: 1630px;
  padding: 0 20px;
  margin: 0 auto;
  display: block; }
  
.inner-right {
  max-width: 1630px;
  padding:0 10px 0 auto;
  margin:0 10px 0 auto;
  display: block; }

.inner.skinny {
  max-width: 900px; }

.inner.mid {
  max-width: 1200px; }

.max {
  max-width: 1600px;
  margin: 0 auto; }

/* !Footer - - - - - */
.footer-middle {
  position: relative;
  min-height: 300px;}

.footer-top {
  padding: 30px 0;
  border-top: 10px solid #fff; }

.footer-bottom {
  padding: 70px 0; }

.footer-bottom-logo {
  max-width: 300px;
  margin: 0 auto; }

.half {
  width: 50%; }

.quarter {
  width:75%; }
  
.quarter1{
  width:30%;
}

.footer-left {
  padding-right: 30px; }

.footer-right {
  padding-left: 30px; }

.footer-icon {
  width: 39.1%; }

.footer-content {
  width: 60.9%;
  padding-left: 30px; }

.footer-text a {
  color: #fffbe9; }

.footer-text a:hover {
  color: rgba(255, 251, 233, 0.7); }

.footer-label {
  font-size: 1.6666666667em;
  line-height: 1.3em;
  margin-bottom: 10px; }

.footer-text {
  font-size: 1em; }

a.phone {
  display: block;
  font-size: 1.3333333333em;
  margin-top: 8px;
  color: #000; }

a.phone:hover {
  color: rgba(255, 251, 233, 0.7); }


ul.gform_fields {
  list-style: none;
  margin: 0;
  padding: 0; }

ul.gform_fields li {
  margin-bottom: 10px; }

input.medium,
textarea.medium,
html form.checkout input,
html form.checkout textarea {
  width: 100%;
  background: #fff;
  border: none;
  padding: 5px 10px;
  height: 50px;
  font-family: Arial, Verdana, sans-serif;
  color: #000;
  -webkit-appearance: none;
  border-radius: 6px; }

.text input.medium,
.text textarea.medium {
  border: 1px solid #a5403d; }

textarea.medium,
html form.checkout textarea {
  resize: none;
  height: 200px;
  padding: 10px; }

.gform_footer img {
  display: block;
  margin: 10px 0 0 0;
  width: 24px;
  height: auto;
  clear: both; }

li.gform_validation_container {
  display: none !important; }

.gfield_label {
  display: none; }

::-webkit-input-placeholder {
  opacity: 1;
  color: #000; }

:-moz-placeholder {
  /* Firefox 18- */
  opacity: 1;
  color: #cdb383; }

::-moz-placeholder {
  /* Firefox 19+ */
  opacity: 1;
  color: #cdb383; }

:-ms-input-placeholder {
  opacity: 1;
  color: #cdb383; }

.validation_error {
  padding-bottom: 20px;
  color: #fffbe9;
  font-weight: bold; }

.validation_message {
  padding-top: 3px;
  color: #fffbe9;
  font-style: italic;
  font-size: 0.6666666667em; }

.gform_confirmation_message {
  color: #fffbe9;
  font-weight: bold; }

.footer-social {
  margin-top: 20px; }

.footer-social a {
  margin-left: 30px;
  display: inline-block; }

.footer-social a:first-child {
  margin-left: 0; }

.footer-social circle {
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  transition: all .25s ease; }

.footer-social a:hover circle {
  fill: rgba(255, 251, 233, 0.7); }

/* !Header - - - - - */
header {
  padding-top: 12px;
  height: 130px;
  overflow: visible; }

a.logo {
  width: 8%;
  height: 8%;
  margin: 0 auto;
  display: block;
  z-index: 1000;
  position: relative; }

ul.nav {
  position: absolute;
  top: 50px;
  z-index: 10; }

ul.nav a {
  margin-left: 35px;
  font-size: 1.1111111111em;
  line-height: 1.2em;
  color: #fff; }

ul.nav a:hover,
ul.nav li#current a {
  color: #ACBCFF; }

ul.nav li:first-child a {
  margin-left: 0; }

ul.nav-left {
  right: 50%;
  margin-right: 180px; }

ul.nav-right {
  left: 50%;
  margin-left: 180px; }

.header-arrow {
  margin-bottom: 30px;
  border-top: 1px solid #7BE3FF;
  position: relative;
  top: -2px;
  z-index: 1000; }

a.nav-toggle {
  display: none;
  width: 60px;
  height: 60px;
  background: url(../images/nav-toggle.png) no-repeat;
  position: absolute;
  top: 28px;
  right: 20px;
  cursor: pointer;
  text-indent: -9999px;
  z-index: 1000;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}

a.nav-toggle.active {
  background-image: url(../images/nav-close.png); }

.nav-arrow {
  display: none;
  position: relative;
  top: -1px; }

.footer-middle .inner {
  position: relative;
  z-index: 100; }

/* !Subpage - - - - - */
h1.headline {
  margin-top: 0;
  font-size: 2.5em;
  line-height: 1.2em; }

.text h1,
.text h2,
.text h3 {
  font-family: Arial, Verdana, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: .1em;
  margin: 40px 0 10px 0; }

.text h1:first-child,
.text h2:first-child,
.text h3:first-child {
  margin-top: 0; }

.page-header {
  padding: 0 0 30px 0;
  font-size: 3.8888888889em;
  line-height: 1.1em; }

ul.tap-list, ul.store-list {
  margin-top: 30px; }

ul.tap-list li, ul.store-list li {
  width: 33.33%;
  padding-right: 30px;
  margin-bottom: 50px; }

.beer-wrap {
  padding-left: 90px; }

.abv {
  width: 68px;
  border: 3px solid #1406C3;
  border-radius: 120%;
  height: 68px;
  line-height: 80px;
  font-size: 1em;
  position: absolute;
  top: 0;
  left: 0; }

.border{
	border:1px #000 solid;
}

.abv1 {
  width: 68px;
  border: 3px solid #1406C3;
  border-radius: 120%;
  height: 68px;
  line-height: 80px;
  font-size: 1em;
  position: absolute;
  top: 80px;
  left: 0; }

.abv.border-yellow {
  border-color: #f5c24c; }

.abv.border-red {
  border-color: #a5403d; }

.beer-name {
  font-size: 1.6666666667em;
  line-height: 1.3em; }

.beer-style {
  font-size: 1.3333333333em;
  line-height: 1.3em; }

.beer-text {
  margin-top: 10px; }

.beer-finder {
  padding: 50px 0; }

.finder-logo, .finder-text {
  display: inline-block;
  vertical-align: middle; }

.finder-logo {
  width: 456px;
  margin-right: 30px; }

.finder-text {
  text-align: left; }

.finder-text p {
  margin-top: 0; }

/* !Beer Finder - - - - - */
.page-template-beer-finder-php #main {
  background: url() no-repeat center #fffbe9; }

ul.store-list li {
  width: 50%; }

ul.store-list a {
  display: block;
  color: #403d3a; }

ul.store-list a:hover {
  color: #a5403d; }

/* !Brewery - - - - - */
.people {
  padding: 60px 0;
  border-top: 4px solid #a5403d; }

.people .half {
  padding-right: 40px; }

.people-wrap.has-image {
  padding-left: 180px; }

.people-image {
  width: 150px;
  height: 150px;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 120%;
  overflow: hidden; }

ul.people-list li {
  margin-top: 50px;
  min-height: 150px; }

.people .beer-name {
  padding-top: 15px; }

#main.no-bottom {
  padding-bottom: 0; }

#main.no-pad {
  padding: 0; }

.section-content {
  padding-left: 62.15%; }

.section-content .block-pad {
  max-width: 620px;
  float: left; }

.page-section:nth-child(even) .section-image {
  left: auto;
  right: 0; }

.page-section:nth-child(even) .section-content {
  float: right;
  padding: 0 62.15% 0 0; }

.block-pad {
  padding: 60px; }
  
  .section-image {
  width: 61.25%;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: url(images/blog-trans.png) no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }


.section-image img {
  display: none; }

/* !Connect - - - - - */
#map {
  height:350px;
  width: 150%; }

.connect-left {
  height: 600px;
  background: url(images/blog-trans.png) no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.map-icon {
  background: url(images/map-pin.svg) no-repeat center;
  margin-top: -83px; }

.connect-social a {
  margin-left: 15px; }

.connect-social path {
  fill: #403d3a;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  transition: all .25s ease; }

.connect-social a:hover path {
  fill: #a5403d; }

.connect-social circle {
  display: none; }

.connect-label {
  font-size: 1.3333333333em;
  line-height: 1.2em;
  margin-bottom: 20px;
  border-top: 1px solid #403d3a;
  padding-top: 10px; }

.connect-cols li {
  width: 25%;
  padding: 0 12px;
  margin-bottom: 100px; }

.connect-cols li.wide {
  width: 50%; }

.inner.connect-pad {
  padding: 0 8px; }

.faqs {
  padding-top: 20px;
  border-top: 1px solid #403d3a; }

.connect-form input.medium,
.connect-form textarea.medium,
html form.checkout input,
html form.checkout textarea {
  background: #fff;
  border: 1px solid #cdb383; }

.connect-form li {
  width: 100% !important;
  padding: 0; }

.connect-form .validation_error,
.connect-form .validation_message {
  color: #a5403d; }

.connect-form .gform_confirmation_message {
  color: #403d3a; }

.connect-text a {
  color: #403d3a; }

.connect-text a:hover {
  color: #a5403d; }

.question-set {
  margin-top: 40px;
  padding-left: 25%; }

.faq-wrap {
  padding: 0 12px; }

/* !Food - - - - - */
.food-image {
  width: 33.33%; }

.food-image img {
  transform: rotate(-2deg);
  -webkit-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
  -o-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg); }

.food-text {
  width: 66.66%;
  padding-left: 60px; }

.food-hours {
  padding-left: 28%;
  margin-top: 40px; }

.food-logo {
  width: 23.3%;
  position: absolute;
  top: 0;
  left: 0; }

.food-hours-label {
  font-size: 1.3333333333em;
  line-height: 1.3em; }

.food-top {
  padding-bottom: 60px;
  border-bottom: 2px solid #a5403d; }

.menu-item {
  padding-right: 110px;
  margin-top: 30px; }

.price {
  position: absolute;
  top: 2px;
  right: 0;
  font-family: Arial, Verdana, sans-serif;
  font-size: 80%; }

ul.food-cols {
  margin-top: 60px; }

ul.food-cols li {
  width: 33.33%;
  padding: 0 30px;
  border-left: 1px solid #403d3a; }

ul.food-cols li:nth-child(1) {
  padding: 0 30px 0 0;
  border: none; }

ul.food-cols li:nth-child(3) {
  padding: 0 0 0 30px; }

.menu-section {
  margin-top: 70px; }

.menu-section:first-child {
  margin-top: 0; }

/* !Blog Landing - - - - - */
ul.blog-list li {
  width: 50%;
  overflow: hidden; }

ul.blog-list a {
  display: block;
  position: relative;
  background: url(images/blog-trans.png) no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.post-screen {
  padding: 30px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(255, 251, 233, 0.7);
  z-index: 10;
  overflow: hidden;
  width: 100%;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  transition: all .25s ease; }

ul.blog-list a:hover .post-screen {
  background: rgba(255, 251, 233, 0.9); }

.post-screen-date {
  margin-top: 10px; }

.post-nav {
  padding: 40px 0 0 0; }

#infscr-loading {
  padding: 30px 0;
  text-align: center; }

#infscr-loading img {
  width: 24px;
  height: 24px;
  margin: 0 auto; }

.archive-title {
  font-size: 1.3333333333em;
  margin-bottom: 30px; }

.post-header-screen {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 40px 0;
  background: rgba(255, 251, 233, 0.8); }

.mobile-title {
  display: none; }

.mobile-title.show-title {
  display: block; }

.single-post h1.headline {
  margin-bottom: 10px; }

.text img {
  max-width: 100%;
  margin: 0 auto;
  width: auto;
  height: auto;
  display: block; }

.post-footer {
  margin-top: 40px;
  padding-top: 40px;
  border-top: 2px solid #a5403d; }

.post-footer a {
  display: inline-block;
  vertical-align: middle;
  margin-left: 40px; }

.post-footer a:first-child {
  margin-left: 0; }

.post-footer svg {
  width: 30px;
  height: 30px;
  margin-right: 12px; }

.post-footer path {
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  transition: all .25s ease; }

.post-footer a:hover path {
  fill: #403d3a; }

.post-footer span {
  display: inline-block;
  vertical-align: middle;
  line-height: 30px;
  height: 30px; }

/* !Shop - - - - - */
.product-image {
  border: 2px solid #a5403d;
  margin-bottom: 20px; }

.product-image a {
  display: block; }

.product-image img {
  margin: 0 !important; }

ul.product-list li {
  width: 25%;
  padding: 0 20px;
  margin-top: 40px; }

.product-price {
  margin: 5px 0 10px 0; }

.woocommerce-message,
.woocommerce-error,
.woocommerce-info {
  background: #fff !important; }

/* !Single Product - - - - - */
.product-left {
  width: 33.5%; }

.product-right {
  width: 66.5%;
  padding-left: 50px; }

.variations td {
  width: 100%;
  display: block;
  line-height: normal !important; }

.variations td label {
  margin: 20px 0 5px 0;
  display: block; }

p.add_to_cart_inline {
  margin: 0 !important;
  padding: 0 !important;
  border: none !important; }

.add_to_cart_inline .amount {
  display: none; }

.single-product .price {
  color: #403d3a !important;
  position: static !important;
  font-weight: bold !important;
  margin: 15px 0; }

.variations {
  max-width: 400px;
  width: 100%;
  padding-bottom: 15px; }

.quantity-wrap {
  display: block;
  width: 100%;
  margin: 25px 0 30px 0; }

.quantity-wrap label {
  margin-right: 10px; }

.quantity-wrap input {
  width: 70px;
  border: 1px solid #cdb383;
  border-radius: 6px;
  padding: 5px 10px; }

a.added_to_cart {
  margin-left: 15px;
  display: inline-block;
  vertical-align: middle;
  padding-top: 0 !important; }

html .woocommerce #respond input#submit.loading,
html .woocommerce a.button.loading,
html .woocommerce button.button.loading,
html .woocommerce input.button.loading {
  padding-right: 40px; }

html .woocommerce #respond input#submit.loading:after,
html .woocommerce a.button.loading:after,
html .woocommerce button.button.loading:after,
html .woocommerce input.button.loading:after {
  top: .78em; }

button.single_add_to_cart_button {
  vertical-align: middle;
  float: none !important; }

a.cart-link {
  position: absolute;
  top: 0;
  right: 20px;
  background: #1BBEFF;
  color: #fffbe9;
  padding: 7px 20px 9px 60px;
  font-weight: bold;
  -webkit-border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px; }

a.cart-link:after {
  content: "";
  width: 29px;
  height: 24px;
  background: url(images/cart-icon.svg) no-repeat;
  position: absolute;
  left: 15px;
  top: 7px;
  z-index: 1; }

a.cart-link:hover {
  background: #1BBEFF; }

#main.extra-pad {
  padding-top: 70px; }

.coupon input[type=text] {
  height: 46px;
  width: 150px !important;
  border-color: #cdb383 !important;
  border-radius: 6px;
  font-family: Arial, Verdana, sans-serif; }

.checkout_coupon input[type=text] {
  height: 46px;
  border: 1px solid #cdb383 !important;
  border-radius: 6px;
  font-family: Arial, Verdana, sans-serif;
  padding: 5px 10px !important; }

.woocommerce td.product-name dl.variation dd {
  vertical-align: top;
  margin-left: 15px !important;
  margin-bottom: 5px !important;
  padding-bottom: 0 !important; }

.variation p {
  margin-top: 0; }

html body .woocommerce a.remove {
  padding-left: 1px !important;
  width: 30px !important;
  height: 30px !important;
  line-height: 33px !important; }

.cart .product-name a {
  font-weight: bold; }

.cart .variation {
  font-size: 0.7777777778em; }

html body .woocommerce table.shop_table,
html body .woocommerce table.shop_table td,
html body .woocommerce table.shop_table th {
  border-color: #cdb383 !important; }

a.checkout-button {
  display: block !important; }

html .woocommerce form.checkout_coupon,
html .woocommerce form.login, .woocommerce form.register {
  border: none !important;
  padding: 0 !important; }

.checkout_coupon p {
  width: 100% !important;
  max-width: 48%;
  display: block !important;
  padding: 0 !important;
  float: none !important; }

html form.checkout input {
  height: 40px; }

html .select2-container .select2-choice {
  border-color: #cdb383 !important;
  border-radius: 6px; }

html .select2-container-active .select2-choice {
  border-radius: 0;
  -webkit-border-top-right-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-right-radius: 6px;
  border-topleft-radius: 6px; }

html .select2-drop {
  border-color: #cdb383;
  border-radius: 0;
  -webkit-border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px; }

#payment {
  max-width: 400px; }

html #add_payment_method #payment,
html .woocommerce-checkout #payment,
html #add_payment_method #payment ul.payment_methods,
html .woocommerce-checkout #payment ul.payment_methods {
  background: none !important;
  padding: 0 !important; }

body.woocommerce-checkout #payment div.payment_box {
  background: none;
  border-radius: 0;
  padding: 0;
  margin: 0;
  width: 100%; }

body fieldset {
  border: none;
  padding: 0;
  margin: 0; }

body.woocommerce-checkout #payment ul.payment_methods {
  padding: 40px 0 0 0;
  margin-top: 30px;
  border: none;
  background: url(images/cc-strip.svg) no-repeat left top; }

body.woocommerce-checkout #payment div.payment_box:after,
.payment_method_stripe label img,
.payment_method_paypal label img {
  display: none; }

body.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc,
body.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry,
body.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number {
  font-size: 0.6111111111em; }

body.woocommerce #payment #place_order,
body.woocommerce-page #payment #place_order {
  float: none; }

#payment {
  max-width: 48%;
  width: 100%; }

body #payment .form-row {
  width: 100%; }

body.woocommerce-checkout form #payment .form-row {
  padding: 0 !important; }

html body #payment input.alt.button {
  height: auto; }

.single-product-price {
  font-size: 1.3333333333em;
  line-height: 1.3em;
  margin: 30px 0; }

/* !Events List - - - - - */
body .tribe-events-list-separator-month {
  font-weight: 900;
  font-family: Arial, Verdana, sans-serif;
  text-transform: uppercase;
  letter-spacing: .1em;
  text-align: center;
  font-size: 3.3333333333em;
  line-height: 1.1em;
  display: block; }

.list-event {
  padding: 40px;
  border-top: 2px solid #cdb383; }

.list-left {
  width: 25%; }

.list-right.fright {
  width: 75%;
  padding-left: 40px; }

body .tribe-events-list-separator-month {
  padding: 40px 0;
  margin: 0;
  border-top: 2px solid #cdb383;
  background: none !important; }

body .tribe-events-list-separator-month:first-child {
  padding-top: 0;
  border: none; }

.event-title a:hover {
  color: #a5403d; }

.events-list .tribe-events-loop .list-event:nth-child(even),
.events-list .tribe-events-loop body .tribe-events-list-separator-month:nth-child(even) {
  background: rgba(205, 179, 131, 0.1); }

ul.tribe-events-sub-nav a span {
  position: relative;
  top: -2px; }

ul.tribe-events-sub-nav {
  padding: 0;
  margin: 0; }

/* !Single Events - - - - - */
.single-event-wrap h1.headline {
  margin-bottom: 10px; }

.single-event-wrap .event-date {
  margin-bottom: 30px; }

.details {
  margin-top: 60px; }

body .tribe-events-notices {
  background: none;
  border: none;
  color: #a5403d;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-family: Arial, Verdana, sans-serif;
  padding: 0; }

body .tribe-events-calendar {
  margin: 30px 0 !important; }

body #tribe-events-content .tribe-events-calendar td,
body #tribe-events-content table.tribe-events-calendar {
  border-color: #cdb383; }

body .tribe-events-calendar th {
  background: rgba(205, 179, 131, 0.1); }

body .tribe-events-calendar div[id*=tribe-events-daynum-],
bod .tribe-events-calendar div[id*=tribe-events-daynum-] a {
  background: none; }

body .tribe-events-month-event-title {
  font-weight: bold !important; }

/* !Homepage - - - - - */
.page-template-homepage-php .header-arrow {
  margin-bottom: 0;
  position: absolute;
  top: 128px;
  left: 0;
  z-index: 10;
  width: 100%; }

.home-cycle {
  background: #fff; }

ul.slick-dots {
  list-style: none;
  margin: 0px;
  padding: 0;
  width: 100%;
  position: absolute;
  bottom: 15px;
  left: 0;
  z-index: 1;
  text-align: center; }

ul.slick-dots li {
  width: 15px;
  height: 15px;
  margin-left: 10px;
  border-radius: 120%;
  background: rgba(255, 255, 255, 0.6);
  text-indent: -9999px;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle; }

ul.slick-dots li:first-child {
  margin-left: 0; }

ul.slick-dots li.slick-active {
  background: #07B7DA; }

.home-screen {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  padding: 60px; }

.home-screen h1.headline {
  margin-bottom: 15px; }

.home-screen a.button {
  margin-top: 20px; }

.flex-wrap {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

.flex-item:nth-child(1) {
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto; }

.recent-header img {
  max-width: 243px; }

.recent-header {
  padding: 30px 20px; }

.home-post {
  padding: 40px; }

.home-event-image {
  background: url(images/blog-trans.png) no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

#main.no-top {
  padding-top: 0; }

.events-header {
  padding: 30px 0 0 0; }

.events-header .nav-arrow {
  display: block;
  position: absolute;
  top: 100%;
  margin-top: -2px;
  left: 0;
  width: 100%;
  z-index: 10; }

.events-header img.icon {
  max-width: 134px;
  position: relative;
  z-index: 100; }

/* !On Tap - - - - - */
.home-on-tap {
  padding: 80px 0 30px 0;
  position: relative; }

.on-tap-logo {
  width: 360px;
  position: absolute;
  top: -10px;
  left: 50%;
  margin-left: -180px;
  z-index: 101; }

.tap-arrow {
  position: absolute;
  bottom: -2px;
  z-index: 100;
  width: 100%; }

/* - - - Media Queries - - - */
@media only screen and (max-width: 1350px) {
  /* Style adjustments for viewports that meet the condition */
  ul.nav-left {
    margin-right: 100px; }

  ul.nav-right {
    margin-left: 100px; }

  header {
    padding-bottom: 10px; }

  ul.people-list li {
    min-height: 120px; }

  .people-wrap.has-image {
    padding-left: 150px; }

  .people-image {
    width: 120px;
    height: 120px; }

  .block-pad {
    padding: 50px; }

  #map, .connect-left {
    height: 500px; }

  .connect-cols li {
    width: 50%;
    margin-bottom: 60px; }

  .menu-item {
    padding-right: 0; }

  .price {
    position: static;
    margin-top: 5px; } }
@media only screen and (max-width: 1200px) {
  /* Style adjustments for viewports that meet the condition */
  ul.nav a {
    margin-left: 20px;
    font-size: 1em; }

  .on-tap-logo {
    top: -5px; } }
@media only screen and (max-width: 1023px) {
  /* Style adjustments for viewports that meet the condition */
  header {
    height: 152px;
    padding-bottom: 0; }

  .page-template-homepage-php .header-arrow {
    top: 150px;
    z-index: 10001; }

  .nav-wrap {
    position: absolute;
    display: none; }

  a.nav-toggle {
    display: block; }

  .nav-wrap {
    position: absolute;
    top: 140px;
    left: 0;
    width: 100%;
    z-index: 1000; }

  .nav-arrow {
    display: block; }

  ul.nav li#current a,
  ul.nav li:hover a {
    color: #ACBCFF; }

  ul.nav-left {
    padding-top: 35px; }

  ul.nav-right {
    padding-bottom: 0px; }

  ul.nav {
    position: static;
    display: block;
    text-align: center;
    margin: 0 !important;
    background: #7585cb; }

  ul.nav li {
    display: block;
    float: none; }

  ul.nav a {
    margin: 0;
    padding: 7px 20px;
    display: block; }

  .footer-left {
    padding-right: 20px; }

  .footer-right {
    padding-left: 20px; }

  h1.headline, body .tribe-events-list-separator-month {
    font-size: 2em; }

  .page-header {
    font-size: 2.7777777778em; }

  .beer-finder {
    padding: 30px 0; }

  .finder-logo, .finder-text {
    display: block;
    vertical-align: middle; }

  .finder-logo {
    width: 230px;
    margin: 0 auto 20px auto; }

  .finder-text {
    text-align: center; }

  .finder-text p {
    font-size: 0.7777777778em; }

  .section-image {
    width: 50%; }

  .section-content {
    padding-left: 50%; }

  .page-section:nth-child(even) .section-content {
    padding-right: 50%; }

  .block-pad {
    padding: 40px; }

  #map, .connect-left {
    height: 400px; }

  .food-image {
    width: 25%; }

  .food-text {
    width: 75%;
    padding-left: 50px; }

  .list-right.fright {
    padding-left: 30px; }

  .list-event {
    padding: 30px; }

  .home-cycle .beer-name {
    font-size: 1.1111111111em; }

  .home-screen {
    padding: 40px; }

  .home-posts .home-post {
    padding: 0;
    margin-top: 40px;
    width: 100%;
    float: none; }

  .home-events .home-post {
    padding: 30px 20px; }

  ul.tap-list li {
    width: 50%; }

  ul.food-cols {
    display: inline-block;
    width: 100%; }

  ul.food-cols li {
    width: 50%;
    display: inline;
    float: left; }

  ul.food-cols li:nth-child(2) {
    float: right; }

  ul.food-cols li:nth-child(3) {
    margin-top: 70px;
    border: none;
    padding: 0 30px 0 0; }

  ul.blog-list li {
    width: 100%; }

  .on-tap-logo {
    top: 10px;
    width: 280px;
    margin-left: -140px; } }
@media only screen and (max-width: 890px) {
  .post-header-screen {
    display: none; }

  .footer-left, .footer-right {
    width: 100%;
    float: none;
    padding: 0; }

  .footer-right {
    margin-top: 30px; }

  .footer-top .footer-right .footer-icon {
    float: right; }

  .footer-top .footer-right .footer-content {
    float: left;
    padding: 0 30px 0 0; }

  .footer-social {
    margin-bottom: 30px; }

  .footer-right.no-top {
    margin-top: 0; }

  #main {
    background: #fff;
    padding: 40px 0; }

  h1.headline, body .tribe-events-list-separator-month {
    font-size: 1.5555555556em; }

  .page-header {
    font-size: 2.2222222222em; }

  .section-image, .section-content {
  
}

  .section-image1, .section-content1 {
    width: 100% !important;
    float: none !important;
    position: static;
    padding: 0 !important;
    background: none; }


  .section-content .block-pad {
    max-width: none;
    float: none; }

  .section-image img {
    display: block; }

  .block-pad {
    padding: 30px 20px 20px 20px; }

  .people {
    padding: 40px 0; }

  #map, .connect-left {
    height: 300px; }

  .connect-cols li {
    width: 100% !important;
    display: block;
    margin-bottom: 40px; }

  .connect-social svg {
    width: 40px;
    height: 40px; }

  .connect-social a {
    margin-left: 10px; }

  .connect-label {
    font-size: 0.8888888889em; }

  .question-set {
    padding-left: 0; }

  ul.food-cols {
    margin-top: 50px; }

  ul.food-cols li {
    width: 100%;
    padding: 0 !important;
    border: none !important;
    display: block;
    float: none !important;
    margin-top: 0 !important; }

  ul.food-cols li:first-child {
    padding-top: 0 !important;
    border: none !important; }

  .menu-section {
    padding: 30px 0 !important;
    border: none;
    border-top: 1px solid #403d3a !important;
    margin: 0; }

  ul.food-cols li:first-child .menu-section:first-child {
    border: none !important;
    padding-top: 0 !important; }

  .mobile-title {
    display: block; }

  ul.product-list li {
    width: 33.33%; }

  .product-right {
    padding-left: 40px; }

  .home-cycle .slick-slide {
    height: 356px;
    position: relative; }

  .home-cycle .slick-slide img {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -445px;
    width: 890px;
    height: 356px; }

  .home-cycle .beer-name {
    font-size: 1.1111111111em; }

  .home-screen {
    padding: 40px 20px; }

  .events-header {
    padding-bottom: 10px; }

  a.logo {
    margin-bottom: 10px; } }
@media only screen and (max-width: 768px) {
  /* Style adjustments for viewports that meet the condition */
  .connect-left,
  .list-event .list-left {
    display: none; }

  .connect-right.half {
    width: 100%; }

  a.nav-toggle {
    width: 40px;
    height: 40px;
    top: 38px;
    background-size: 40px 40px !important;}

  input.medium {
    height: 40px; }

  .textarea.medium {
    height: 150px; }

  h1.headline, body .tribe-events-list-separator-month {
    font-size: 1.4444444444em; }

  .page-header {
    font-size: 2em; }

  ul.tap-list li, ul.store-list li {
    width: 100%;
    display: block;
    padding: 0; }

  .beer-name {
    font-size: 1.4444444444em; }

  .beer-style {
    font-size: 1.1111111111em; }

  .beer-wrap {
    padding-left: 70px; }

  .abv {
    font-size: 0.7222222222em;
    width: 60px;
    height: 60px;
    line-height: 60px; }

  .text {
    font-size: 0.8888888889em; }

  .button,
  input.button,
  .post-nav a {
    padding: 10px 15px;
    font-size: 0.7777777778em; }

  .people .half {
    width: 100%;
    padding: 0;
    display: block;
    margin-top: 40px; }

  .people .half:first-child {
    margin-top: 0; }

  ul.people-list li {
    margin-top: 30px; }

  ul.people-list li {
    min-height: 90px; }

  .people-wrap.has-image {
    padding-left: 110px; }

  .people-image {
    width: 90px;
    height: 90px; }

  .people .beer-name {
    padding-top: 0; }

  #map {
    height: 200px; }

  .map-icon {
    width: 27px;
    height: 41px;
    margin: -41px 0 0 -13px;
    background-size: 27px 41px; }

  .food-image {
    width: 100%;
    max-width: 250px;
    margin: 0 auto 30px auto;
    float: none; }

  .food-text {
    width: 100%;
    padding-left: 0;
    float: none; }

  ul.product-list li {
    width: 50%; }

  .product-right, .product-left {
    width: 100%;
    float: none;
    padding: 0; }

  .product-left {
    max-width: 250px;
    margin: 0 auto 30px auto; }

  #payment, .checkout_coupon p {
    max-width: none; }

  .single-event-wrap .list-left {
    width: 100%;
    margin: 0 auto 30px auto;
    max-width: 300px;
    float: none; }

  .list-right.fright {
    padding-left: 0;
    width: 100%; }

  .details-title {
    font-size: 1.1111111111em; }

  .details {
    margin-top: 40px; }

  .list-event {
    padding: 30px 20px; }

  body .tribe-events-list-separator-month {
    padding: 20px 0; }

  body .tribe-events-calendar th {
    position: relative; }

  body .tribe-events-calendar th span.wrap {
    display: block;
    position: relative;
    height: 30px; }

  body .tribe-events-calendar th span.day {
    display: none; }

  body .tribe-events-calendar th:after {
    content: attr(data-day-abbr);
    position: absolute;
    top: 6px;
    left: 0;
    width: 100%;
    text-align: center; }

  body ul.tribe-events-sub-nav {
    height: 46px; }

  body #tribe-events-footer:after,
  body #tribe-events-footer:before,
  body #tribe-events-header:after,
  body #tribe-events-header:before {
    display: none !important; }

  .home-cycle .beer-name {
    font-size: 1.1111111111em; }

  .events-header img.icon {
    max-width: 100px; }

  .events-header {
    padding-bottom: 15px;
    padding-top: 15px; }

  .home-events .half {
    width: 100%;
    float: none; } }
@media only screen and (max-width: 600px) {
  /* Style adjustments for viewports that meet the condition */
  ul.nav-left {
    padding-top: 30px; }

  ul.nav-right {
    padding-bottom: 10px; }

  .footer-social svg {
    width: 40px;
    height: 40px; }

  .footer-social a {
    margin-left: 10px; }

  .footer-label {
    font-size: 100%;
    line-height: 1.2em;
    margin-bottom: 5px; }

  .footer-text {
    font-size: 0.6666666667em;
    line-height: 1.5em; }

  .footer-icon {
    width: 45%; }

  .footer-content {
    width: 55%; }

  a.phone {
    font-size: 80%;
    margin-top: 5px; }

  .footer-bottom-logo {
    max-width: 500px; }

  .footer-bottom {
    padding: 40px 0; }

  .beer-name {
    font-size: 1.2222222222em; }

  .beer-style {
    font-size: 1em; }

  .people .beer-name {
    padding-top: 0;
    font-size: 1.1111111111em; }

  .people .beer-style {
    font-size: 0.8888888889em; }

  .food-hours-label {
    font-size: 0.8888888889em; }

  .food-hours {
    width: 180px;
    margin: 30px auto 0 auto;
    padding-left: 0;
    text-align: center; }

  .food-logo {
    width: 100%;
    margin: 0 0 25px 0;
    position: static; }

  .post-footer a {
    display: block;
    text-align: left;
    margin: 15px 0 0 0; }

  .post-footer a:first-child {
    margin-top: 0; } }
@media only screen and (max-width: 480px) {
  /* Style adjustments for viewports that meet the condition */
  ul.product-list {
    max-width: 300px;
    margin: 0 auto; }

  ul.product-list li {
    width: 100%;
    padding: 0; } }
@media only screen and (max-width: 400px) {
  /* Style adjustments for viewports that meet the condition */ }
@media only screen and (max-width: 320px) {
  /* Style adjustments for viewports that meet the condition */ }
/* - - - Non-Semantic Helper Classes - - - */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0; }

.ir br {
  display: none; }

.hidden {
  display: none !important;
  visibility: hidden; }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

.invisible {
  visibility: hidden; }

.visible{
	visibility:visible;
}

.clearfix:before, .clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

/* - - - Print Styles - - - */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }

  /* Black prints faster: h5bp.com/s */
  a, a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }

  /* Don't show links for images, or javascript/internal links */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  /* h5bp.com/t */
  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }